/* events.css */


#PageBody table.Events {
    font-style: sans-serif;
    font-size: 11pt;
    border-spacing: 0;
    padding: 0;
    border: 1px solid black;
    margin: 0;
}


#PageBody table.Events thead th ,
#PageBody table.Events tfoot th {
    color: white;
    background-color: navy;
    font-size: 9pt;
    font-weight: bold;
}


#PageBody table.Events tbody td {
    color: black;
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #bfbfbf;
}

#PageBody table.Events tbody td.C1 {
    background-color: #ffff7f;
    text-align: right;
    padding-left: 9pt;
    padding-right: 6pt;
    border-right: 1px solid black;
}

#PageBody table.Events tbody td.C2 {
}

#PageBody table.Events tbody td.C3 {
    font-weight: bold;
    padding-left: 9pt;
}

#PageBody table.Events tbody td.C4 {
    text-align: right;
    padding-left: 6pt;
}

#PageBody table.Events tbody td.C5 {
    text-align: right;
}

#PageBody table.Events tbody td.C6 {
    padding-left: 12pt;
}

#PageBody table.Events tbody td.C7 {
    padding-left: 6pt;
}



#PageBody table.Days {
    font-style: sans-serif;
    font-size: 11pt;
    border-spacing: 0;
    padding: 0;
    border: 1px solid black;
    margin: 0 0 0 24pt;
}


#PageBody table.Days thead th ,
#PageBody table.Days tfoot th {
    color: white;
    background-color: navy;
    font-weight: bold;
}


#PageBody table.Days tbody th {
    color: black;
    font-weight: normal;
    text-align: left;
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #bfbfbf;
}
#PageBody table.Days tbody th.C1 {
    font-weight: bold;
}
#PageBody table.Days tbody th.C2 {
    padding-right: 24pt;
}

#PageBody table.Days tbody td {
    color: black;
    text-align: left;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 9pt;
    padding-left: 12pt;
    border-bottom: 1px solid #bfbfbf;
    border-left: 1px solid black;
}

#PageBody table.Days tbody td.Number {
    text-align: right;
}

#PageBody table.Days tbody td.Total {
    background-color: #ffff7f;
    font-weight: bold;
    padding-right: 9pt;
    padding-left: 18pt;
}

#PageBody table.Days tbody tr.Totals {
    background-color: #ffff7f;
    font-weight: bold;
}
#PageBody table.Days tbody td.Zero {
    color: #bfbfbf;
}
#PageBody table.Days tbody td.Low {
    color: #000000;
}
#PageBody table.Days tbody td.High {
    color: #ff0000;
    font-weight: bold;
}




/*eof*/
